Skip to navigation

List Jurisdiction Types By Rate Type Tax Type Mapping

View as Markdown

Access control: this endpoint is available to users with the everyone role.

Returns a list of all applicable jurisdiction types based on country, taxTypeId, taxSubTypeId, and rateTypeId

Authentication

Authorizationstring
API Key authentication via header

Path parameters

countrystringRequired
The country for which you want to retrieve the jurisdiction information
taxTypeIdstringRequired
The taxtype for which you want to retrieve the jurisdiction information
taxSubTypeIdstringRequired
The taxsubtype for which you want to retrieve the jurisdiction information

Headers

X-Avalara-ClientstringOptionalDefaults to Swagger UI; 26.7.0; Custom; 1.0

Identifies the software you are using to call this API. For more information on the client header, see Client Headers .

Query parameters

rateTypeIdstringRequired
The ratetype for which you want to retrieve the jurisdiction information
$includeCustomContentbooleanOptionalDefaults to false

Optional query parameter to include custom content jurisdiction types (default: false)

Response

Success